prefix=/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/detect_targets

Name: detect_targets
Description: Description of detect_targets
Version: 0.0.0
Cflags: 
Libs: -L/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/detect_targets/lib 
Requires: message_runtime
